  .sectionContainer{
    padding: 32px 20px 80px 20px;
  }

@media (min-width: 768px) {
  .sectionContainer{
    padding: 88px 32px 80px 32px;
  }
}

@media (min-width: 1200px) {
    .header-img-container, .header-img-container>img{
        max-height: 600px;
    }
    .sectionContainer{
        padding: 88px 64px 80px 64px;
    }
}